#
#Mon Feb 19 13:40:37 CET 2007
Name=Bali Share
Typical_DESC_ALL=T\u00EDpica
Custom_DESC_ALL=Personalizado
OSP_PRE_REQUISITE_ERROR_ALL=
Custom_ALL=Personalizado
COMPONENT_DESC_ALL=Esta biblioteca contiene c\u00F3digo Java com\u00FAn de utilidades para\nvarios componentes de la interfaz de usuario.
Description=Esta biblioteca contiene c\u00F3digo Java com\u00FAn de utilidades para\nvarios componentes de la interfaz de usuario.
Typical_ALL=T\u00EDpica
